OpenSSL 安全漏洞 CVE-2022-2068 CNNVD-202206-2112

- AV AC AU C I A
发布: 2022-06-21
修订: 2022-06-22

OpenSSL是Openssl团队的一个开源的能够实现安全套接层(SSLv2/v3)和安全传输层(TLSv1)协议的通用加密库。该产品支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 1.0.2、1.1.1 和 3.0 版本存在安全漏洞,该漏洞源于错误地处理了 c_rehash 脚本。本地攻击者可能会在运行 c_rehash 时利用该漏洞执行任意命令。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息